{
    "object_page": {
        "title": "Objekte ...",
        "intro": "\u00dcber die Eingabe eines Begriffes in den Suchschlitz (links) k\u00f6nnen sie Objekte in dieser Datenbank finden. Es ist dabei egal, ob Sie nach einer bestimmten Art von Objekten, einem K\u00fcnstler oder Hersteller, einem Ort, einem Zeitbegriff oder ... suchen. Eine gezielte Suche nach bestimmten Informationen zu Objekten finden Sie hier unter \"Gezielte Suche\".",
        "to_show_all": "Um alle erfassten Objekte in \u00fcbersichtlicher Darstellung zu sehen, klicken Sie bitte einfach",
        "here": "hier",
        "to_refined_search": "Um gezielt nach Objekten zu suchen, klicken Sie bitte einfach",
        "to_image_wall": "Die Bilderwand ist als Anregung gedacht. Es erscheinen zuf\u00e4llig ausgew\u00e4hlte Objektansichten. Klicken Sie einfach",
        "last": "F\u00fcr alle, die sich vor allem inspirieren lassen m\u00f6chten, ist die Schlagwort-Wolke rechts gedacht. Die einzelnen Objekte sind mit Schlagworten belegt. Aus der H\u00e4ufigkeit dieser Schlagworte entsteht die Wolke. Ein Akt der Willk\u00fcr? Vielleicht, aber eine Anregung allemal.",
        "advanced_search_intro": "An dieser Stelle k\u00f6nnen Sie eine gezielte Suche nach Objekten durchf\u00fchren, indem Sie nach Personen\/Institutionen, einem Orts- oder Zeitbegriff suchen. Wenn Sie einen Begriff in den entsprechenden Suchschlitz eintippen, dann erscheint eine Liste m\u00f6glicher Begriffe. Bitte w\u00e4hlen Sie einen dieser Begriffe durch Anklicken. Wenn Sie mehr als ein Suchfeld ausf\u00fcllen wird Ihre Suche entsprechend eingegrenzt. Sie k\u00f6nnen auch nach der Art des Objektes oder der Art der Beziehung zwischen Objekt und Suchbegriff suchen.",
        "actor": "Person\/Institution",
        "place": "Ort",
        "time": "Zeit",
        "object_type": "Objektart",
        "kind_relation": "Art der Beziehung",
        "invsearch": "Die Suche eines Objektes nach seiner Inventarnummer kann im entsprechenden Suchschlitz durchgef\u00fchrt werden. ",
        "invsearch_search": "Suche nach Inventarnummer",
        "invsearch_no_result": "Leider wurde die Inventarnummer nicht gefunden",
        "invsearch_many_results": "Zu dieser Inventarnummer wurden Objekte in mehreren Museen gefunden:",
        "search_options": "Suchoptionen",
        "obj_page_timeline_intro": "Um alle Objekte auf einer Zeitleiste zu sehen, klicken Sie bitte",
        "exact": "Exakt",
        "help_extended_search_title": "Hilfe zur gezielten Suche",
        "help_extended_search_content": "<p>Sie k\u00f6nnen bei der gezielten Suche verschiedene Suchparameter miteinander kombinierten.<\/p>\r\n\r\n<p>Einige der zur Verf\u00fcgung stehenden Felder erlauben die direkte Eingabe von Suchbegriffen. Hinter diesen Feldern ist ein kleines K\u00e4stchen zu finden. Wenn Sie den entsprechenden Suchschlitz ausf\u00fcllen dann wird prinzipiell nach der eingegebenen Buchstabenkombination gesucht. Klicken Sie jedoch auf das K\u00e4stchen (\"Exakt\") hinter dem Eingabefeld, so wird nur das gefunden, was genau dem Eingegebenen entspricht.<\/p>\r\n\r\n<p>Andere Felder sind Auswahlfelder, sobald sie in eines dieser Felder klicken \u00f6ffnet sich ein Aufklappmenu, aus welchem Sie einen Suchbegriff w\u00e4hlen k\u00f6nnen.<\/p>\r\n\r\n<p>Die Felder, die weder von einem \"Exakt\"-K\u00e4stchen gefolgt werden noch Aufklappfelder sind, reagieren auf ihre Eingaben. Sobald Sie hier einen Suchbegriff einzugeben beginnen erscheint eine Liste der bei museum-digital f\u00fcr dieses Feld bekannten Begriffe. Eine Suche in diesen Feldern kann nur dann erfolgreich sein, wenn Sie einen der Begriffe aus dieser Liste ausw\u00e4hlen.<\/p>",
        "there_is_a_problem": "Fehler bei Ihrer Suche",
        "search_error_suggestions": "Bitte versuchen Sie es erneut.",
        "return_to_search": "Zur\u00fcck zur Suche",
        "alpha": "Nach (Jahr)",
        "omega": "Vor (Jahr)",
        "modify_search_parameters": "Suche anpassen",
        "full_text": "Volltext",
        "extended_search_description": "An dieser Stelle k\u00f6nnen Sie eine gezielte Suche nach Objekten durchf\u00fchren, indem Sie nach Personen\/Institutionen, einem Orts- oder Zeitbegriff suchen.",
        "image_wall_description": "Hier k\u00f6nnen Sie eine zuf\u00e4llige Auswahl an Objekten, die in dieser Instanz von museum-digital gefunden werden k\u00f6nnen, sehen.",
        "limit_has_transcriptions": "Beschr\u00e4nkt auf Objekte mit verzeichneten Transkripten",
        "limit_has_image_annotations": "Beschr\u00e4nkt auf Objekte mit verzeichneten Bildbemerkungen",
        "ttype_persinst": "Alle Akteure",
        "ttype_ort": "Alle Orte",
        "ttype_zeit": "Alle Zeiten",
        "ttype_tag": "Alle Schlagworte"
    }
}